# $Revision: 1.23.4.4 $, $Date: 2007/02/26 16:52:18 $
Summary:	Web calendar subscription utility for Evolution
Summary(pl):	Narzdzie do subskrypcji sieciowego kalendarza dla Evolution
Name:		evolution-webcal
Version:	2.6.0
Release:	4
License:	GPL v2
Group:		X11/Applications
Source0:	http://ftp.gnome.org/pub/gnome/sources/evolution-webcal/2.6/%{name}-%{version}.tar.bz2
# Source0-md5:	c779dcfc1db419f019abfcaafd6b8e4d
BuildRequires:	GConf2-devel
BuildRequires:	autoconf >= 2.53
BuildRequires:	automake
BuildRequires:	evolution-data-server-devel >= 1.6.1
BuildRequires:	gtk+2-devel >= 2:2.8.12
BuildRequires:	intltool
BuildRequires:	libgnomeui-devel >= 2.14.0
BuildRequires:	libsoup-devel >= 2.2.7
BuildRequires:	pkgconfig
BuildRequires:	rpmbuild(macros) >= 1.197
Requires(post,preun):	GConf2
Requires:	evolution >= 2.6.1
Requires:	gtk+2 >= 2:2.8.12
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Web calendar subscription utility for Evolution.

%description -l pl
Narzdzie do subskrypcji sieciowego kalendarza dla Evolution.

%prep
%setup -q

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure \
	--disable-schemas-install
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%post
%gconf_schema_install evolution-webcal.schemas

%preun
%gconf_schema_uninstall evolution-webcal.schemas

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README TODO
%attr(755,root,root) %{_libdir}/evolution-webcal
%{_sysconfdir}/gconf/schemas/evolution-webcal.schemas

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: evolution-webcal.spec,v $
Revision 1.23.4.4  2007/02/26 16:52:18  baggins
- rel 4

Revision 1.23.4.3  2006/06/10 10:46:34  hawk
- release 3

Revision 1.23.4.2  2006/05/16 14:58:08  baggins
- release 2
- removed missing dir removal

Revision 1.23.4.1  2006/05/16 13:07:05  baggins
- up to 2.6.0

Revision 1.23.2.1  2006/02/18 21:51:26  aflinta
- up to 2.5.90

Revision 1.23  2005/10/05 19:02:09  freetz
- 2.4.1

Revision 1.22  2005/09/06 21:16:19  aflinta
- merged from devel, up to 2.4.0.1

Revision 1.20.2.2  2005/08/22 16:59:12  aflinta
- up to version 2.4.0

Revision 1.20.2.1  2005/07/25 19:40:07  freetz
- 2.3.90, bumped evo BRs/Rs

Revision 1.20  2005/04/13 19:25:21  paladine
- updated to 2.2.1
- new style macros
- missing R: evolution

Revision 1.19  2005/03/10 12:08:12  paladine
- merged from DEVEL and updated to 2.2.0

Revision 1.18.2.2  2005/03/01 00:02:47  paladine
- updated to 2.1.92
- proper license
- missing BRs

Revision 1.18.2.1  2005/02/07 22:47:56  grzegol
- updated to 2.1.91

Revision 1.18  2004/10/13 14:50:06  aflinta
- up to version 2.0.1

Revision 1.17  2004/09/14 11:32:58  aflinta
- up to version 2.0.0

Revision 1.16  2004/09/02 18:46:14  havner
- rel 2 for rebuild

Revision 1.15  2004/08/30 12:16:07  grzegol
- updated to 1.0.10

Revision 1.14  2004/08/16 20:51:53  aflinta
- up to verison 1.0.9

Revision 1.13  2004/08/15 10:31:09  aflinta
- rebuild with libsoup 2.1.13, release 2

Revision 1.12  2004/08/03 16:01:55  grzegol
- updated to 1.0.8
- added locale-names patch (rename locale no -> nb)

Revision 1.11  2004/07/20 13:37:50  grzegol
- updated to 1.0.7

Revision 1.10  2004/06/28 20:42:41  grzegol
- updated to 1.0.6

Revision 1.9  2004/06/07 17:50:27  grzegol
- added (B)R: gtk+2 >= 2.4.0

Revision 1.8  2004/06/07 11:28:04  aflinta
- up to version 1.0.5

Revision 1.7  2004/05/22 14:07:11  aflinta
- rel 2 to rebuild witch EDS

Revision 1.6  2004/05/03 13:07:04  grzegol
- updated to 1.0.4

Revision 1.5  2004/04/17 15:47:25  grzegol
- BR: evolution-data-server-devel >= 0.0.91

Revision 1.4  2004/04/17 09:02:08  aflinta
- up to version 1.0.3

Revision 1.3  2004/04/01 07:47:43  grzegol
- rel. 2 to rebuild with gnutls-1.0.9

Revision 1.2  2004/03/18 18:55:07  qboosh
- pl(?)

Revision 1.1  2004/03/18 15:27:22  grzegol
- new
